QuikrBox admin - Bug #7516

Export orders > check issues below
09/08/2023 12:39 PM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. No need to show product image & related image column
2. Change original price name to "Gross price"

3. Offer price field missing

4. Order total amount column missing

History

#1 - 10/04/2023 04:05 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 10/05/2023 04:48 PM - olatayo John

- Status changed from New to Resolved

#3 - 10/09/2023 11:42 AM - priyanka Sharma
- File clipboard-202310091142-kvti5.png added
- Status changed from Resolved to Reopened

- Assignee changed from olatayo John to Abhishek Singh PHP

clipboard-202310091142-kvti5.png

#4 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#5 - 10/20/2023 11:16 AM - olatayo John

- Status changed from Reopened to Resolved

#6 - 11/13/2023 05:26 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202310091142-kvti5.png 416 KB
